Error

two or more packages specified (1997 - 2022 lib32objc4-mips64el-cross)